Name: Gtk# Moonlight Binding.
Description: Gtk# binding for the Moonlight Desktop Libraries.
Version: 2.2
Libs: -r:/usr/local/lib/mono/moonlight/Moonlight.Gtk.dll
Requires: gtk-sharp-2.0 moonlight-desktop-2.0
